{% extends "templates/page.njk" %}

{% set mainClasses = "nhsuk-main-wrapper--l" %}

{% block pageContent %}
  <h1 class="nhsuk-heading-xl">{{ heading }}</h1>
  <p class="nhsuk-body">
    {{ serviceAvailableFromMessage }}
  </p>

{% endblock %}